@charset "UTF-8";
.select[data-v-56163b73] {
  width: 690px;
  margin: 0 auto 30px auto;
}
.select_title[data-v-56163b73] {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.select_input[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input span[data-v-56163b73] {
  margin: 0 10px;
}
.select_input > span[data-v-56163b73] {
  margin: 0 10px 0 0;
}
.select_input .flex[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex .input_container .input[data-v-56163b73] {
  width: 80px;
  min-width: 80px;
}
.button[data-v-56163b73] {
  width: 690px;
  margin: 0 auto 40px;
}
.cld-book[data-v-56163b73] {
  width: 95%;
  margin: 30px auto 0;
  border: 3px solid #808080;
  background: #ffffff;
}
.cld-book .text.laststaff[data-v-56163b73],
.cld-book .text.sign[data-v-56163b73] {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.cld-book .date[data-v-56163b73] {
  width: 100%;
  padding: 2.5px;
  text-align: center;
  border-bottom: 1px #808080 solid;
  font-weight: bold;
  font-size: 18px;
}
.cld-book .cld-content[data-v-56163b73] {
  width: 100%;
}
.cld-book .cld-content .label[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.cld-book .cld-content .label[data-v-56163b73],
.cld-book .cld-content .text[data-v-56163b73] {
  font-size: 14px;
}
.cld-book .cld-content .header[data-v-56163b73],
.cld-book .cld-content .body[data-v-56163b73] {
  display: flex;
}
.cld-book .cld-content .header > div[data-v-56163b73],
.cld-book .cld-content .body > div[data-v-56163b73] {
  border-right: 1px #808080 solid;
  border-bottom: 1px #808080 solid;
  padding: 2.5px;
  min-height: 25px;
}
.cld-book .cld-content .header > div img[data-v-56163b73],
.cld-book .cld-content .body > div img[data-v-56163b73] {
  display: block;
  width: 50%;
  margin: auto;
}
.cld-book .cld-content .header > div[data-v-56163b73]:first-child,
.cld-book .cld-content .body > div[data-v-56163b73]:first-child {
  flex: 1;
}
.cld-book .cld-content .header > div[data-v-56163b73]:last-child,
.cld-book .cld-content .body > div[data-v-56163b73]:last-child {
  width: 120px;
  border-right: none;
}
.cld-book .flex[data-v-56163b73] {
  display: flex;
  width: 100%;
}
.cld-book .flex .label[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.cld-book .flex .label[data-v-56163b73],
.cld-book .flex .text[data-v-56163b73] {
  font-size: 14px;
}
.cld-book .flex.support > .label[data-v-56163b73]:first-child {
  width: 160px;
  border-right: 1px #808080 solid;
  border-bottom: 1px #808080 solid;
}
.cld-book .flex.support .check-item-wrap[data-v-56163b73] {
  font-size: 10px;
  margin: 0;
}
.cld-book .flex.support .check-item-wrap > span[data-v-56163b73]:not(:last-of-type)::after {
  content: "、";
}
.cld-book .flex.support > div[data-v-56163b73]:not(:first-child) {
  flex: 1;
}
.cld-book .flex.support .header[data-v-56163b73],
.cld-book .flex.support .body[data-v-56163b73] {
  display: flex;
}
.cld-book .flex.support .header > div[data-v-56163b73],
.cld-book .flex.support .body > div[data-v-56163b73] {
  border-right: 1px #808080 solid;
  border-bottom: 1px #808080 solid;
  padding: 2.5px;
  min-height: 25px;
}
.cld-book .flex.support .header > div[data-v-56163b73]:not(:last-child),
.cld-book .flex.support .body > div[data-v-56163b73]:not(:last-child) {
  flex: 1;
}
.cld-book .flex.support .header > div[data-v-56163b73]:first-child,
.cld-book .flex.support .body > div[data-v-56163b73]:first-child {
  width: calc((100% - 240px) / 3);
  min-width: 120px;
  flex: none;
}
.cld-book .flex.support .header > div[data-v-56163b73]:last-child,
.cld-book .flex.support .body > div[data-v-56163b73]:last-child {
  width: 120px;
  border-right: none;
}
.cld-book .flex.option .label[data-v-56163b73] {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.cld-book .flex.option .label[data-v-56163b73],
.cld-book .flex.option .text[data-v-56163b73] {
  font-size: 14px;
}
.cld-book .flex.option > div[data-v-56163b73] {
  border-right: 1px #808080 solid;
  border-bottom: 1px #808080 solid;
  padding: 2.5px;
  min-height: 25px;
}
.cld-book .flex.option > .label[data-v-56163b73]:first-child {
  width: 160px;
}
.cld-book .flex.option > div[data-v-56163b73]:not(:first-child) {
  flex: 1;
}
.cld-book .flex.option .text[data-v-56163b73] {
  border-right: none;
}
.cld-book .flex:last-of-type > div[data-v-56163b73] {
  border-bottom: none;
}
.print-title[data-v-56163b73] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: none;
}
.print-button[data-v-56163b73] {
  margin-top: 40px;
}
@media print {
.print-block .cld-book[data-v-56163b73] {
    -moz-column-break-inside: avoid;
         break-inside: avoid;
    page-break-inside: avoid;
}
.print-title[data-v-56163b73] {
    display: block;
}
}
